Subject: [os2genau_digest] No. 1115
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 29 May 2005 00:02:05 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 28 May 2005
 Number  1115
**************************************************

Subjects for today
 
1  Re:  DVD writable disks : madodel at ptdprolog dot net
2  Re:  OS/2 ACPI driver on Betazone : Mike O'Connor" <mikeoc at internode.on dot net>
3  Re:  DVD writable disks : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Fri, 27 May 2005 11:29:43 -0300
From:  madodel at ptdprolog dot net
Subject:  Re:  DVD writable disks

In <42970736.1080204 at internode.on dot net>, on 05/27/05 at 09:10 PM,
   Leigh Bunting <vh_gdn at internode.on dot net> said:

>Any preferences out there for brands of disks.

>Looking at disks that  will be readable when the next round of storage 
>technology becomes necessary.

From what I have read the Verbatim DataLifePlus media is the most highly
praised.  I have personally used TDK (DVD-R 2X), Verbatim DLP(DVD-R 8X),
Sony (DVD-R 8X) and some no-name house brand (well it says Teon on the
label DVD-R 4X) and all were fine for data.  Trying to copy a video DVD (a
personal DVD-R not a copy protected or encrypted commercial one), I found
that some DVD players (a Sansui DVD-RW recorder and a Samsung DVD player)
just refused to read it no matter what brand of media I used.  But my
other two players (a Phillips portable and a CyberHome AC/DC player for
the car) had no problems with the same copies of the DVD-R on any of the
media. These were written using mkisofs2 and DVDAO under eCS 1.2 on my
T42p with an IBM multi-drive.   So I think it depends on what you want to
do, and probably more on the DVD writer than the media.  If you want the
longest life out of a DVD, then it seems everyone recommends Verbatim
DataLifePlus.

No idea on compatibility with the next generation of optical storage.  

Mark

-- 

 From the eComStation Desktop of: Mark Dodel

 Warpstock 2005, Hershey, Pennsylvania, October 6 - 9, 2005  http://www.warpstock dot org
 Warpstock Europe 2005, Dresden, Germany, Nov. 18-20 http://www.warpstock dot net

For a choice in the future of personal computing, Join VOICE - http://www.os2voice dot org

  "The liberty of a democracy is not safe if the people tolerate the growth of private power to a point where it becomes stronger than their democratic State itself.   That in it's essence, is Fascism - ownership of government by an individual, by a group or by any controlling private power." Franklin Delano Roosevelt, Message proposing the Monopoly Investigation, 1938 

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 28 May 2005 05:13:24 +1000
From:  "Mike O'Connor" <mikeoc at internode.on dot net>
Subject:  Re:  OS/2 ACPI driver on Betazone

Robert Traynor (BobT) wrote:

>Hi Chris,
>
>>From a Google search:-
>
>ACPI Definition
>
><http://www.isprank dot com/Glossary/ACPI.html>
>
>ACPI - This power management interface takes the power management out 
>of the BIOS and gives control to the operating system (OS). 
>
>Typically, a system's BIOS is only able to turn a device off after a certain 
>period of inactivity. With ACPI, the user can instruct the OS to slow down 
>the processor or enter sleep mode. 
>
>This basically gives the OS, and thus the user, more control of power 
>management.
>
>And another:-
><http://isp.webopedia dot com/TERM/A/ACPI.html>
>
>Short for Advanced Configuration and Power Interface, a power 
>management specification developed by Intel, Microsoft, and Toshiba.
>
>And more still here:-
><http://www.acmqueue dot org/modules.php?name=Content&pa=showpage&pid=81&page=1>
>
>HTH,
>Robert Traynor (BobT).
>27 May 2005   14:38
>
>On Thu, 26 May 2005 23:57:46 -0400, Chris_neeson wrote:
>  
>
>>um, sorry guys, but what's ACPI?
>>

Hi All,

And for the definitive answer -- see http://www.acpi.info/

It allows amongst other things for OS/2-eCS to power-*off* ATX boxes 
which nowadays don't have access any longer to APM 1.2 capability in the 
BIOS.

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[Please ZIP any attachments, other than GIF/JPG or plain-text]

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sat, 28 May 2005 11:34:11 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  DVD writable disks

Leigh Bunting wrote:

> Hi All,
>
> Any preferences out there for brands of disks.
>
> Looking at disks that  will be readable when the next round of storage 
> technology becomes necessary.
>
I have used a variety of makes - all of which I can write and read. The 
issue can be with the "other end" some older DVD disk drives seem to 
have problems with reading some makes. If you are talking about a 
Video-DVD rather than a data one, it is often the case that some makes 
work and some don't.

Of course since 8.5GB Dual-layer DVD burners are now sub A$100 if you 
need to use dual-layer you'll need the more expensive disks but again, 
beware of  where it is going to be read. A single layer data DVD-Rom 
drive will not read a dual-layer disk.

Of the makes of burners, they're all pretty equal. Pioneer is one of the 
"safe" makes from an OS/2 point of view and from a compatability 
viewpoint as they have always been one of the first to release the new 
DVD features.

If you are uncertain, on which make of disk to use with your particular 
drives, buy individual disks if possible and then go back and buy a 25 
or 50 pack once you have a make you're comfortable with.

Cheers/2

Ed.
----------------------------------------------------------------------------------